## librmagick-ruby 2.13.0

=== debian/changelog ===
librmagick-ruby (2.13.0-2) unstable; urgency=low

  * Pull debian/patches/fix-missing-MagickLibSubversion.diff from
    upstream's git repository to fix missing symbols in the newer image
    magick libraries (closes: 573620, 574313)
  * Reflect versioned depencencies as a consequence
  * Switch to source format 3.0 (quilt)
    - drop dependency on quilt 
  * Now conforming to standards 3.8.4
  * Build-depends on libmagickcore-dev (>= 7:6.6.0.4-2~) to avoid the FTBS
    with earlier versions due to an imagemagick bug.

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 18 Mar 2010 18:50:52 +0100

librmagick-ruby (2.13.0-1) unstable; urgency=low

  [ Gunnar Wolf ]
  * New upstream release

  [ Vincent Fourmond ]
  * Adding disable-version-check.diff to disable the runtime version
    check: proper library versioning should ensure there are no problems
    at runtime. (closes: #557778, #563893, #560667). Let's hope it will
    not introduce *more* errors...

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 07 Jan 2010 22:19:36 +0100

librmagick-ruby (2.12.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: added DM-Upload-Allowed flag so that I can upload myself
    the next time.

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Tue, 17 Nov 2009 22:13:20 -0300

librmagick-ruby (2.11.1-1) unstable; urgency=low

  * New upstream release
  * Uninstallability due to still-pending binNMUs is resolved by just
    uploading/building this new release (Closes: #544296)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 16 Sep 2009 11:35:17 -0500

librmagick-ruby (2.11.0-1) unstable; urgency=low

  * New upstream release
  * Upgrading standards-version to 3.8.3 (no changes)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 26 Aug 2009 11:19:01 -0500

librmagick-ruby (2.10.0-1) unstable; urgency=low

  * New upstream release
  * Adding libmagickwand-dev as build-dependency, as it is now needed for
    the build.
  * Already conforms to standard 3.8.2

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 23 Jun 2009 19:20:05 +0200

librmagick-ruby (2.9.1-1) unstable; urgency=low

  [ Antonio Terceiro ]
  * New upstream release.
  * debian/control:
    + added myself and Gunnar Wolf in Uploaders:
    + removed Lucas Nussbaum from Uploaders: as requested by himself.

  [ Gunnar Wolf ]
  * Changed section to Ruby as per ftp-masters' request

  [ Vincent Fourmond ]
  * Added myself to uploaders
  * Replace the build-depends on libmagick9-dev by libmagickcore-dev: this
    makes librmagick-ruby build from source again and fixes the
    uninstallability problems in unstable (closes: #525528)
  * Already conforms to standards 3.8.1
  * Add ${misc:Depends} for potential dependencies dragged in by debhelper

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Sat, 25 Apr 2009 09:51:39 -0300

librmagick-ruby (2.5.2-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 23 Jul 2008 14:33:07 +0200

librmagick-ruby (2.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 28 Jun 2008 21:30:30 +0200

librmagick-ruby (2.5.0-1) unstable; urgency=low

  * New upstream release.
  * Conform to policy 3.8.0:
    + add debian/README.source
  * Switch to quilt to maintain patches.
  * Did some more cleaning in the clean rule (fixes lintian marking).
  * Build-depend on ghostscript instead of gs-gpl.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Thu, 12 Jun 2008 13:26:53 +0200

librmagick-ruby (2.4.0-1) unstable; urgency=low

  * New upstream release.
    + README.txt no longer shipped.
  * switched Maintainer and Uploaders.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 04 Jun 2008 09:08:16 +0200

librmagick-ruby (2.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Thu, 03 Apr 2008 19:54:56 +0200

librmagick-ruby (2.2.2-1) unstable; urgency=low

  * New upstream release (Closes: #465672).
    + Supports imagemagick 6.3.
  * fixed Vcs-*: point to dir containing debian/, not dir containing
    trunk/
  * Upgraded to policy 3.7.3.
  * debian/patches/fail-on-doc-failure: temporarily allowed one failure, since
    we have one failure currently. revert this when it's fixed!

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 12 Feb 2008 23:47:15 +0100

librmagick-ruby (1.15.11-1) unstable; urgency=low

  * New upstream release.
  * Use new Homepage dpkg header.
  * Added Vcs-Svn and Vcs-Browser.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 08 Dec 2007 01:26:09 +0100

librmagick-ruby (1.15.8-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 13 Jun 2007 21:18:15 +0200

librmagick-ruby (1.15.7-1) unstable; urgency=low

  * New upstream release.
  * Removed hack to clean config.status during make distclean.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 13 Jun 2007 19:28:48 +0200

librmagick-ruby (1.15.6-1) unstable; urgency=low

  * New upstream release.
  * Dropped the patch to make example scripts not executable (integrated
    upstream!)
  * Remove config.status during 'make distclean' (Closes: #424534).

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 22 May 2007 09:31:20 +0200

librmagick-ruby (1.15.5-1) unstable; urgency=low

  [ Paul van Tilburg ]
  * Include the upstream examples in the librmagick-ruby-doc package.

  [ Lucas Nussbaum ]
  * New upstream release.
  * Stopped using the "Uploaders rule".
  * Do not compress ruby scripts in examples and documentation.
  * Made example scripts not executable (fixes lintian warning).

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Fri, 13 Apr 2007 09:43:31 +0200

librmagick-ruby (1.13.0-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Mon, 17 Jul 2006 18:33:12 +0200

librmagick-ruby (1.12.0-1) unstable; urgency=low

  * New upstream release.


