=== debian/control ===
Source: librmagick-ruby
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@softwarelivre.org>, Gunnar Wolf <gwolf@debian.org>, Vincent Fourmond <fourmond@debian.org>
Build-Depends: debhelper (>= 5), libmagickcore-dev (>= 7:6.6.0.4-2~) ,
 ruby1.8, ruby1.8-dev, libwmf-bin, ghostscript, gsfonts, cdbs (>= 0.4.33), 
 ruby-pkg-tools (>= 0.13), rdoc, graphviz, 
 libsetup-ruby1.8 (>= 3.4.1-3), libmagickwand-dev
Standards-Version: 3.8.4
Homepage: http://rmagick.rubyforge.org/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/librmagick-ruby/
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/librmagick-ruby/
DM-Upload-Allowed: yes

Package: librmagick-ruby
Architecture: all
Depends: librmagick-ruby1.8, ${misc:Depends}
Suggests: librmagick-ruby-doc
Description: ImageMagick API for Ruby
 RMagick is an interface between the Ruby programming language and the
 ImageMagick image processing library.
 .
 This is a dependency package, which depends on an RMagick package built
 for the latest version of Ruby.

Package: librmagick-ruby1.8
Architecture: any
Suggests: librmagick-ruby-doc
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ImageMagick API for Ruby 1.8
 RMagick is an interface between the Ruby programming language and the
 ImageMagick image processing library.
 .
 This package contains the library for the 1.8 version of the Ruby
 interpreter.

Package: librmagick-ruby-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: ImageMagick API for Ruby (documentation)
 RMagick is an interface between the Ruby programming language and the
 ImageMagick image processing library.
 .
 This package contains the documentation and some example scripts.
