## librmagick-ruby 2.13.1

=== debian/changelog ===
librmagick-ruby (2.13.1-2) unstable; urgency=medium

  * Temporarily ignores the problems with the tests on SPARC, since they
    seems to have spurious and not reproducible causes (closes: #591539)

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 11 Oct 2010 21:24:58 +0200

librmagick-ruby (2.13.1-1) unstable; urgency=low

  * New upstream release
  * This triggers a rebuild which closes: 591152. That still leaves
    #591419 to be addressed.
  * Conforms to standards 3.9.1, as far as I can tell
  * Disable fix-missing-MagickLibSubversion.diff, already there

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 03 Aug 2010 18:55:12 +0200
