=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  ruby1.8, ruby1.8-dev, libwmf-bin, ghostscript, gsfonts, cdbs (>= 0.4.33), 
  ruby-pkg-tools (>= 0.13), rdoc, graphviz, 
  libsetup-ruby1.8 (>= 3.4.1-3), libmagickwand-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://rmagick.rubyforge.org/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/librmagick-ruby/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/librmagick-ruby/
