=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,11 @@
 
 docdir := /usr/share/doc/librmagick-ruby-doc/html
 DEB_RUBY_CONFIG_ARGS += --doc-dir=$(CURDIR)/debian/librmagick-ruby-doc/$(docdir)
+
+# Workaround buggy buildds on sparc
+ifeq ($(DEB_BUILD_ARCH),sparc)
+DEB_RUBY_CONFIG_ARGS +=  --allow-example-errors
+endif
 
 # upstream uses a "post-clean" hook, but no "post-distclean", so we have to
 # override DEB_RUBY_CLEAN_TARGET.
