=== debian/watch ===
version=2

http://rubyforge.org/frs/?group_id=12 .*RMagick-(.*)\.tar\.gz
